
    {% extends 'master.html'%}
    {% block contenido %}
    <div class="pie-header" style="text-align: center; margin-top: 2%;">
        <h5 style="margin-top: 3%;"></h5>
        <h6 style="color: white; margin-top: -2%; background-color: #17a2b8; height: 35px; font-size: 25px;">Deposito</h6><br>
      </div>
    <form method="POST" lass="form-inline" style="text-align: center; background:#17a2b8; 
                                margin-inline-start: 12%; margin-inline-end: 12%; color:white;">
        <form method="POST">{% csrf_token %}
            {{formulario.as_p}}
            <button class="btn btn-outline-success" type="submit" style="margin-top: -2%;">DEPOSITAR</button>
        </form>
    </form>
    {% endblock %}